<Keybinds version="29" />
<Forward Primary="Keyboard.W" Secondary="" />
<Backward Primary="Keyboard.S" Secondary="" />
<Left Primary="Keyboard.A" Secondary="" />
<Right Primary="Keyboard.D" Secondary="" />
<Jump Primary="Keyboard.Space" Secondary="" />
<Crouch Primary="Keyboard.LeftControl" Secondary="" />
<Run Primary="Keyboard.LeftShift" Secondary="" />
<LeanRight Primary="Keyboard.E" Secondary="" />
<LeanLeft Primary="Keyboard.Q" Secondary="" />
<OpenInventory Primary="Keyboard.Tab" Secondary="" />
<OpenIdeas Primary="Keyboard.J" Secondary="" />
<OpenNotes Primary="Keyboard.N" Secondary="" />
<ShowText Primary="Keyboard.E" Secondary="" />
<Interact Primary="MouseButton.LeftMouse" Secondary="" />
<InteractRotate Primary="Keyboard.T" Secondary="MouseButton.MiddleMouse" />
<Flashlight Primary="Keyboard.F" Secondary="" />
<InteractCancel Primary="MouseButton.RightMouse" Secondary="" />
<Throw Primary="MouseButton.RightMouse" Secondary="" />
<InventoryUse Primary="MouseButton.LeftMouse" Secondary="" />
<InventoryCombine Primary="Keyboard.Space" Secondary="" />
<InventoryAdjustStack Primary="Keyboard.LeftControl" Secondary="MouseButton.MiddleMouse" />
<Match Primary="Keyboard.R" Secondary="" />
<Amulet Primary="Keyboard.C" Secondary="" />
<CheckBaby Primary="Keyboard.X" Secondary="" />
<InventoryDrop Primary="Keyboard.X" Secondary="" />
